<!DOCTYPE html>
<html lang="en">
<head>
    
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Bootstrap Components</title>
    
    <!-- Meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    
</head>
<body>
    
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        
        <a class="navbar-brand font-weight-bold" href="#">ChrlsPtrck</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        
        <div class="collapse navbar-collapse" id="navbarNav">
            
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Projects</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Tools</a>
                </li>
            </ul>
            
        </div>
        
    </nav>
    <!-- Navbar End -->

    <!-- Main Content Section -->
    <div class="container-fluid text-center">
        <!-- Row Start -->
        <div class="row">

            <!-- Side Navbar Start -->
            <div class="card col-xl-2 d-none d-xl-block p-0">
                <div class="accordion" id="accordionExample">
                    <!-- Services Start -->
                    <div class="card">
                        <div class="card-header" id="headingOne">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                Services
                                </button>
                            </h2>
                        </div>
                    
                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-left" style="list-style-type: none;">
                                    <li><a href="">Frontend Design</a></li>
                                    <li><a href="">Backend Server</a></li>
                                    <li><a href="">Fullstack Development</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!-- Services End -->
                    <!-- Projects Start -->
                    <div class="card">
                        <div class="card-header" id="headingTwo">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                Projects
                                </button>
                            </h2>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-left" style="list-style-type: none;">
                                    <li><a href="">HTML</a></li>
                                    <li><a href="">Bootstrap</a></li>
                                    <li><a href="">NodeJS Server</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!-- Projects End -->
                    <!-- Tools -->
                    <div class="card">
                        <div class="card-header" id="headingThree">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                Tools
                                </button>
                            </h2>
                        </div>
                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                            <div class="card-body">
                                <ul class="text-left" style="list-style-type: none;">
                                    <li><a href="">Core Tools</a></li>
                                    <li><a href="">Other Tools</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!-- Tool End -->
                </div>
            </div>
            <!-- Side Navbar End -->

            <!-- Side Content Section Start -->
            <div class="col-xl-10 p-0">

                <!-- Profile Section Start -->
                <div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">

                    <img class="mt-5 mt-md-0 rounded-circle" src="./images/Pat - DP to Edit for Prof Email (Edited) - 2x2.png" alt="" width="250">

                    <h1>Charles Patrick Lilagan</h1>
                    <h3>Full-Stack Developer</h3>

                    <div class="row mt-5">
                        <div class="offset-md-2 col-md-8">
                            <p>
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem, possimus minus. Eaque aperiam voluptate excepturi consequuntur repellat saepe fuga voluptates accusantium aut voluptas sed, tenetur quis quae. Perspiciatis, incidunt totam praesentium nulla eveniet corporis nemo eos porro tempore quaerat officia atque vitae, fugit corrupti ex. Sequi tempora voluptates magnam eligendi itaque eos neque deserunt. Pariatur aut, doloribus, earum ipsam, deleniti in mollitia dolores facilis iusto aliquam culpa saepe nulla repellendus veritatis temporibus maxime praesentium nesciunt voluptates! Porro nemo quo eos cum omnis unde dolorem quaerat atque sed consequuntur laboriosam optio odit magnam, ratione aliquid dignissimos vitae tempora soluta expedita earum.
                            </p>
                        </div>
                    </div>

                    <!-- Carousel Section Start -->
                    <div class="row d-none d-md-block mt-md-5">
                        <div class="offset-xl-3 col-xl-6">
                            <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">

                                <ol class="carousel-indicators">
                                  <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                  <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                  <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                                </ol>

                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img src="./images/1.jpg" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Web Developer</h5>
                                            <p>Some representative placeholder content for the first slide.</p>
                                        </div>
                                    </div>

                                    <div class="carousel-item">
                                        <img src="./images/2.jpg" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Graphic Designer</h5>
                                            <p>Some representative placeholder content for the second slide.</p>
                                        </div>
                                    </div>

                                    <div class="carousel-item">
                                        <img src="./images/3.jpg" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Musician</h5>
                                            <p>Some representative placeholder content for the third slide.</p>
                                        </div>
                                    </div>
                                </div>

                                <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
                                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                  <span class="sr-only">Previous</span>
                                </button>

                                <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
                                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                  <span class="sr-only">Next</span>
                                </button>

                            </div>
                        </div>
                    </div>
                    <!-- Carousel Section End -->

                </div>
                <!-- Profile Section End -->

                <!-- Other Projects Section Start -->
                <div class="bg-secondary text-light min-vh-100 p-5">
                    <h2 class="mb-3">Other Projects</h2>

                    <!-- Other Project Container Start -->
                    <div class="p-md-5 d-flex justify-content-center">
                        <!-- HTML Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mx-xl-3">
                            <div class="card-body">
                                <img class="img-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" alt="HTML Logo">
                                <h5 class="card-title mt-3">HTML</h5>
                                <h6 class="card-subtitle mb-2 text-muted">Programming Basics</h6>
                                <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus quam fuga iusto laboriosam nemo inventore unde explicabo excepturi possimus eveniet! Autem ad magni, cumque cupiditate optio a labore modi repellendus.</p>
                                <a href="#" class="card-link">Link to project</a>
                            </div>
                        </div>
                        <!-- HTML Card End -->

                        <!-- Bootstrap Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mx-xl-3">
                            <div class="card-body">
                                <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" alt="Bootstrap Picture" class="img-fluid">
                                <h5 class="card-title mt-3">Bootstrap</h5>
                                <h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
                                <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laborum temporibus maiores minus sequi enim praesentium tempora, asperiores voluptatum similique, earum culpa pariatur sint alias officia hic! Itaque similique iusto non.</p>
                                <a href="#" class="card-link">Link to Project</a>
                            </div>
                        </div>
                        <!-- Bootstrap Card End -->

                        <!-- NodeJS Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mx-xl-3">
                            <div class="card-body">
                                <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" alt="NodeJS Picture" class="img-fluid">
                                <h5 class="card-title mt-3">Node JS Server</h5>
                                <h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
                                <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laborum temporibus maiores minus sequi enim praesentium tempora, asperiores voluptatum similique, earum culpa pariatur sint alias officia hic! Itaque similique iusto non.</p>
                                <a href="#" class="card-link">Link to Project</a>
                            </div>
                        </div>
                        <!-- NodeJS End -->

                    </div>
                    <!-- Other Project Container End -->
                </div>
                <!-- Other Projects Section End -->

                <!-- 💡 ACTIVITY -->
                <div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
                    <div class="row d-flex flex-column align-items-center">
                        <div class="col-sm-12 col-md-8 col-xl-4">
                            <h2 class="mb-3">Contact Me</h2>
                            <form class="bg-primary px-5 py-4 rounded">
                                <div class="form-group">
                                    <label for="name">Name</label>
                                    <input type="text" class="form-control" id="name" placeholder="Your name">
                                </div>

                                <div class="form-group">
                                    <label for="email">Email Address</label>
                                    <input type="email" class="form-control" id="email" placeholder="name@example.com">
                                </div>

                                <div class="form-group">
                                    <label for="number">Contact number</label>
                                    <input type="number" class="form-control" id="email" placeholder="+63 900 000 0000">
                                </div>

                                <div class="form-group">
                                    <label for="concern">Concern</label>
                                    <select class="form-control" id="concern">
                                        <option>Quotation</option>
                                        <option>Feedback</option>
                                        <option>Hire Me</option>
                                    </select>
                                </div>

                                <div class="form-group">
                                    <label for="message">Message</label>
                                    <textarea class="form-control" id="message" rows="8"></textarea>
                                </div>

                                <button type="button" class="btn btn-success mb-2 px-4 mt-1"data-toggle="modal" data-target="#thankyou-modal">Send Email</button>
                            </form>
                        </div>
                    </div>
                </div>
                <!-- 💡 End of Activity -->

                <!-- 🟢 Modal -->
                <!-- Modal -->
                <div class="modal fade" id="thankyou-modal" tabindex="-1" aria-labelledby="thankyou-modal" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                Message Successfully Sent
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 🟢 End of Modal -->

            </div>
            <!-- Side Content Section End -->

        </div>
        <!-- Row End -->

    </div>
    <!-- Man Conent Section End -->
    
    <!-- JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    
</body>
</html>